Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6776 - Unable to install RedHat 6.1 on a Toshiba Satelite 230CX
Summary: Unable to install RedHat 6.1 on a Toshiba Satelite 230CX
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-06 12:33 UTC by bvermeul
Modified: 2015-01-07 23:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-22 15:26:15 UTC


Attachments (Terms of Use)

Description bvermeul 1999-11-06 12:33:16 UTC
I am currently unable to install RedHat 6.1 on my Toshiba
Satelite 230CX. I am installing over a network, with a
pcnet_cs compatible PCMCIA nic, and on boot either cardmgr
or the kernel oopses. The install keeps running, but won't
detect my nic. The oops is as follows:

Oops: 0000
CPU:    0
EIP:    0010:[<c1803f74>]
EFLAGS: 00010246
eax: 00000000   ebx: c02f7360   ecx: c0005cb0   edx:
00000000
esi: 00000000   edi: c03f8800   ebp: c0fddad8   esp:
c0fddad0
ds: 0018   es: 0018   ss: 0018
Process loader (pid: 14, process nr: 10m stackpage=c0fdd000)
Stack: c0005cb0 c03f8800 c0fddaec c18049b7 c0005cb0 00000000
00000000 c0fddb6c
       c1818316 0000002d c0005cb0 00000000 c0005dc0 00000000
c1818740 54000000
       c1818740 c0fddb00 00000000 00000032 00000032 00000032
4d474e49 45005841
Call Trace: [<c18049b7>] [<c1818316>] [<c1818740>]
[<c1818740>] [<c181852d>] [c1818490>] [<c18036d9>]
       [<c180e15a>] [<c1804bff>] [<c180f937>] [<c181816e>]
[<c1818744>] [<c1818490>] [<c1805cac>] [<c181805a>]
       [<c181563b>] [<c1816039>] [<c01456b0>] [<c0144ef5>]
[<c010eeea>] [<c010f567>] [<c014542e>] [<c01644e9>]
       [<c01642a8>] [<c0143663>] [<c0144103>] [<c0144112>]
[<c011ae4e>] [<c011af83>] [<c011a840>] [<c011aaee>]
       [<c0115717>] [<c011606a>] [<c1815b70>] [<c012c68a>]
[<c0107a88>]
Code: 8b 56 04 f6 c2 05 75 0d 66 83 7e 0a 00 74 0d f6 46 0c
05 74

I can easily reproduce the problem (stick in the pcmcia boot
disk, doesn't matter which one, the update or the original
one).

Hope this can be resolved,

Bas Vermeulen

Comment 1 Jay Turner 2000-02-22 15:24:59 UTC
Try out the latest boot disk available for the beta installer.  We have made a
number of changes to the pcmcia code.  Reopen this bug if you are still seeing
problems.


Note You need to log in before you can comment on or make changes to this bug.